{
  "idCTAConsentTitle": "Tillåt att automatiska uppdateringar använder Outlook",
  "idCTAConsentBody": "Om du vill komma åt din e-post och kalender i Outlook måste du tillåta automatiska uppdateringar. Du kan alltid ändra detta senare i appinställningarna.",
  "idResetOutlookDialogTitle": "Reparera Outlook",
  "idResetOutlookDialogBody": "Lokala inställningar och osparade Outlook-data rensas. Vill du fortsätta?",
  "idRecoveryModeOutlookDialogTitle": "Reparera Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook har problem med att starta. Vad sägs om att bara starta med de nödvändiga funktionerna?",
  "idRepairOutlookDialogTitle": "Outlook har problem med att starta",
  "idRepairOutlookDialogBody": "Outlook reparerar genom att ta bort lokala inställningar och osparad data. Vill du fortsätta?",
  "idComprehensiveRecoveryDialogTitle": "Reparera Outlook",
  "idComprehensiveRecoveryDialogBody": "Ett oväntat problem har uppstått i Outlook. Vad sägs om att bara starta med de nödvändiga funktionerna?"
}